| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::GroupedImagesFinder Class Reference

## Public Member Functions
| GroupedImagesFinder (const QList< ItemInfo > &source)
| TODO: Groups should not be resolved in dio, it should be handled in views.

## Public Attributes
QList< ItemInfo > | infos

## Constructor & Destructor Documentation

## ◆ GroupedImagesFinder()

Digikam::GroupedImagesFinder::GroupedImagesFinder | ( | const QList< ItemInfo > & | source | ) |
| explicit

This is already done for most things except for drag&drop, which is hard :)